Subject: fatal: $HOME not set

From: "JD Guzman" <[email-masked]>
Date: Thu, 11 Dec 2008 10:36:56 -0000

This is probably a really stupid question but I'm trying to run git outside
of the shell provided by msysgit.
Everything works however when I try to set config options I get the error in
the subject line.  I would suspect this is because the windows command
prompt isn't providing any information about the user's home directory.  My
question is would this be something that I can set manually or does git rely
on the OS to provide this information?

Regards,

JD Guzman